Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.uml2.uml;visibility:=reexport,
 org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0",
 org.junit,
 org.eclipse.jdt.core;bundle-version="3.12.0",
 org.eclipse.papyrus.designer.languages.java.profile,
 org.eclipse.papyrus.designer.uml.tools.utils,
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.profile;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.designer.languages.java.reverse.javaparser,
 org.eclipse.papyrus.designer.languages.java.reverse.javaparser.ast,
 org.eclipse.papyrus.designer.languages.java.reverse.jdt,
 org.eclipse.papyrus.designer.languages.java.reverse.umlparser,
 org.eclipse.papyrus.designer.languages.java.reverse.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.languages.java.reverse.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.languages.java.reverse;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.papyrus.designer.languages.java.reverse
